div[id^="wait_comp"],
.bx-core-waitwindow {
  display: none;
}

.ui-widget{
    font-family: "Futura PT";
}

.loading-state:before {
    content: "";
    display: block;
    min-height: 300px;
    background: transparent url("../img/svg/double_ring.svg") no-repeat center center;
    position: absolute;
    z-index: 105;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.loading-state-before:before {
    content: "";
    display: block;
    background: rgba(255,255,255,.5) url("../img/svg/double_ring.svg") center 50px no-repeat;
    position: absolute;
    z-index: 105;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.sending{
    position: relative;
}

.sending:before {
    content: "";
    display: block;
    background: rgba(255,255,255,.5) url("../img/svg/double_ring.svg") center 50px no-repeat;
    position: absolute;
    z-index: 105;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.bottom_nav_wrapper.sending:before{
    background-color: transparent;
}

.line-block {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    margin: 0 -16px;
}

.line-block--20 {
    margin-left: -10px;
    margin-right: -10px;
}

.line-block>.line-block__item {
    padding-left: 16px;
    padding-right: 16px;
}

.line-block--20>.line-block__item {
    padding-left: 10px;
    padding-right: 10px;
}

.line-block--align-flex-start {
    align-items: flex-start;
}

.w100{
    width: 100%;
}

.form-success{
	background: #9beb9b;
    padding: 10px 10px;
    color: #222;
    display: inline-block;
    margin: 10px 0 0 0;
}

.form-danger{
	background: #eb9b9b;
    padding: 10px 10px;
    color: #FFF;
    display: inline-block;
    margin: 10px 0 0 0;
}

.form-wrap .alert{
    width: 100%;
    margin-bottom: 15px;
}

.lk-form .form-err,
.lk-form .form-success{
    margin: 5px 0 15px 0;
}

div.title-search-result {
    margin-left: 1px;
    margin-top: 14px;
    display: none;
    overflow: hidden;
    z-index: 9;
    padding: 0;
    border: none;
	z-index: 999;
    border-radius: 4px;
}

.bx_search_container {
    height: 50px;
    line-height: 50px;
    padding: 0 10px;
}

.bx_search_container .bx_field {
    position: relative;
    margin-top: 15px;
    height: 30px;
    border-top: 1px solid #8ca3ae;
    border-right: 1px solid #a0b4be;
    border-bottom: 1px solid #b6c8d1;
    border-left: 1px solid #a0b4be;
    border-radius: 3px;
    background: #fff;
    box-shadow: inset 0 2px 3px 0 rgba(0,0,0,0.1);
    line-height: 30px;
}

.bx_search_container .bx_field .bx_input_text {
    position: absolute;
    right: 34px;
    left: 5px;
    height: 30px;
    outline: none;
    border: none;
    background: none;
    line-height: 30px;
}

.bx_search_container .bx_field .bx_input_submit {
    position: absolute;
    top: 2px;
    right: 0;
    bottom: 0;
    width: 34px;
    border: none;
    background: url('/bitrix/templates/aspro-scorp/images/search_lupe.png') no-repeat left center;
    cursor: pointer;
}

div.title-search-fader {
    display: none;
    background-image: url('/bitrix/templates/aspro-scorp/images/fader.png');
    background-position: right top;
    background-repeat: repeat-y;
    position: absolute;
}

p.title-search-preview {
    font-size: 12px;
}

div.title-search-result td.title-search-price span {
    font-size: 26px;
}

.bx_searche {
    background: none repeat scroll 0 0 #F2F4F7;
    border: medium none;
    border-top: 1px solid #e0e7ec;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}

.bx_searche .bx_img_element {
    width: 36px;
    height: 45px;
    float: left;
    padding: 0;
    margin-right: 8px;
}

.bx_searche .bx_item_block {
    position: relative;
    display: block;
    text-decoration: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -0.03em;
    color: #00205C;
    padding: 5px 0 5px 10px;
}

.bx_searche .bx_item_block:hover {
    background-color: #e6e9ef;
}

.bx_searche .bx_image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.bx_searche .bx_item_element {
    line-height: 44px;
    /* padding-left: 15px; */
    border-top: 1px solid transparent;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: flex;
    width: 100%;
    padding-right: 10px;
}

.bx_searche .bx_item_element b{
    font-weight: 500;
}

.bx_searche .bx_price .old {
    font-weight: normal;
    text-decoration: line-through;
    color: #66799D;
}

.title-search-result .bx_item_block{
    display: flex;
}

.bx_item_block.all_result .bx_img_element{
    display: none;
}

.bx_item_block.all_result {
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: -0.07em;
    text-transform: uppercase;
    color: #5D88DB;
    padding: 10px;
    display: inline-block;
}

.bx_searche .bx_item_block.all_result .bx_item_element{
    line-height: 1;
}


.title-search-result .bx_price{
    margin-left: auto;
}

.rating_widget{
    margin-top: 15px;
}

@media(max-width: 768px)
{
	div.title-search-result
	{
		left: 0 !important;
		width: 100% !important;
	}
    
    .rating_widget{
        margin-top: 20px;
    }
	
	/* .bx_searche .bx_item_block{ */
		/* padding: 5px 10px; */
	/* } */
	
	/* .bx_searche .bx_item_element{ */
		/* width: 35px; */
		/* display: flex; */
		/* justify-content: space-between; */
		/* padding-left: 35px; */
		/* margin-left: 10px; */
		/* padding-right: 0; */
	/* } */
	
	/* .bx_searche .bx_img_element{ */
		/* padding: 0; */
	/* } */
}

.menu-popup.popup{
	padding: 0;
}

body .item-action--basket .to_cart_link{
    display: none;
}

body .item-action--basket.active .to_cart{
    display: none;
}

body .item-action--basket.active .to_cart_link{
    display: inline-block;
}

.item-action--basket{
	display: flex;
	width: 100%;
}

.jqmWindow {
    display: none;
    position: fixed;
	right: 0;
    min-width: 250px;
    max-width: 450px;
    background: transparent;
    animation: toggle_opacity .2s;
    max-height: 100%;
    width: 100%;
    padding: 0;
    overflow: hidden;
	margin-left: auto;
}

#popup_iframe_wrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
}

.jqmOverlay {
    background: #3a3f44;
    opacity: .7!important;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 998
}

.jqmOverlay.mobp {
    z-index: 992
}

.jqmOverlay.waiting {
    z-index: 998
}

.jqmClose.top-close {
    position: absolute;
    top: 30px;
    right: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    cursor: pointer;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='85' height='85' viewBox='0 0 85 85' fill='none'%3E%3Crect x='19.8726' y='23.4082' width='5' height='59' transform='rotate(-45 19.8726 23.4082)' fill='%232B2A29'/%3E%3Crect x='61.592' y='19.8726' width='5' height='59' transform='rotate(45 61.592 19.8726)' fill='%232B2A29'/%3E%3C/svg%3E");
    cursor: pointer;
    z-index: 5;
    background-size: contain;
    width: 26px;
    height: 26px
}

.fill-use-999 svg, .fill-use-svg-999 {
    fill: #999;
}

.scrollbar:not(.scroller) {
    overflow: hidden;
    overflow-y: auto;
    overscroll-behavior: contain;
    scrollbar-width: thin;
}

.jqmWindow>.scrollbar {
    max-height: 100vh;
    display: block;
    height: 100%;
}

.img-responsive {
    max-width: 100%;
    max-height: 100%
}

.mt-1{
    margin-top: 1rem;
}

.block-empty{
    position: relative;
}

.block-empty .big_text{
    font-size: 24px;
    margin-bottom: 10px;
    display: inline-block;
}

.block-empty .middle_text{
    font-size: 16px;
    color: #666;
}

.form-label.error .input{
    border-color: red;
}

.btn.lk-fav-add{
    border: 1px solid;
}

.btn.lk-fav-add:hover{
    cursor: pointer;
}

.popup-pay{
    background: #FFF;
}

h1.header-catalog-title{
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -.03em;
    text-transform: uppercase;
    color: #2b2a29;
}

h1.page-title{
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: -.03em;
    text-transform: uppercase;
    color: #2b2a29;
    margin-bottom: 2rem;
}

.header-catalog-title h1{
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -.03em;
    text-transform: uppercase;
    color: #2b2a29;
}

.collection_frame {
    max-width: 1020px;
}

.col-detail-items img{
    max-width: 130px;
}

input:checked+label > .cart-form-item-box:before{
    background-size: 15px;
}

.sizes-table{
    border: 1px solid #d5d4d4 !important;
    border-collapse: collapse;
}

.form-agree a{
    text-decoration: underline;
}

.sizes{
    overflow-y: auto;
    background: #E6E9EF;
}

.menu,
.size-add,
.filters,
.col-detail,
.sizes table,
.sizes table tr,
.sizes table tr th,
.sizes table tr td{
    background: #E6E9EF !important;
}

@media (any-hover: hover) {
    :root {
        --scrollbar-width:5px
    }
    .sizes::-webkit-scrollbar {
        width: var(--scrollbar-width) !important;
        height: 2px;
    }
    .sizes::-webkit-scrollbar-thumb {
        background: #2b2a29; 
        border: 1px solid #fff;
    }
    
    .sizes::-webkit-scrollbar-thumb:window-inactive-thumb {
        background: #2b2a29; 
        border: 1px solid #fff;
    }

    @supports not selector(::-webkit-scrollbar) {
        .scrollbar:not(.scroller) {
            scrollbar-width: thin
        }
    }
}

@media (max-width: 500px) {
    .cart-notice-custom{
        padding-left: 100px;
    }
}

.item-pg .digi-dolyame-button{
    margin-left: 0;
    padding-left: 0;
}

.item-pg .digi-dolyame-button__before-content, 
.item-pg .digi-dolyame-button__content{
    margin-left: 0;
}

.popup .digi-dolyame-button--wrapper{
    display: none !important;
}

.menu-content-link__sale,
.menu-content-link__garage_sale{
    color: #e10000;
}

.hidden{
    display: none !important;
}

.digi-dolyame-button{
    border: 0 !important;
    padding: 10px 0 0 0 !important;
    opacity: 0.6 !important;
}
.digi-dolyame-button svg{
    display: none;
}

.digi-dolyame-button__text{
    font-size: 14px !important;
    text-transform: uppercase;
}

@media(max-width: 768px)
{
    .form{
        width: auto;
    }
}

.q-last{
	margin-left: 4px;
}

.q-subscribe{
	margin-left: 4px;
    opacity: 0.5;
}

.item-action--subscribe,
.item-action--check {
    display: flex;
    width: 100%;
}

.menu-tabs{
    flex-wrap: wrap;
    row-gap: 15px;
}

.btn-sync{
    position: fixed;
    bottom: 20px;
    left: 20px;
    display: block;
    width: 48px;
    height: 48px;
    background: #2B2A29;
    color: #FFF;
    text-align: center;
    line-height: 32px;
    border-radius: 50%;
    overflow: hidden;
    font-size: 18px;
    z-index: 99;
}

.btn-sync:active{
    bottom: 19px;
}

.btn-sync.sending:before{
    background-size: 70%;
    background-position: center;
    background-color: rgba(255, 255, 255, .7)
}

#sizes{
    z-index: 10000;
}

.image-left{
    display: block;
}



.image-left ul,
.image-left ol{
    margin-left: 30px;
}

.image-left img{
    height: auto;
    display: block;
    max-width: 90%;
    margin: 20px auto;
}

.seo-text-main img{
    display: block;
    max-width: 90%;
    margin: 20px auto;
}

.seo-text-main a{
    text-decoration: underline;
}

@media(min-width: 768px){
    .image-left img{
        max-width: 200px;
        height: auto;
        float: left;
        margin: 20px 20px 20px 0;
    }
    
    .image-left > img:first-child{
        margin-top: 0;
    }
}

.popup-form-input.error{
    background: rgba(255,141,141,0.5);
}

.table tbody, .table td, .table tfoot, .table th, .table thead, .table tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}

.table {
    margin: 25px 0;
    caption-side: bottom;
    border-collapse: collapse;
  --bs-table-bg: transparent;
  --bs-table-accent-bg: transparent;
  --bs-table-striped-color: #212529;
  --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
  --bs-table-active-color: #212529;
  --bs-table-active-bg: rgba(0, 0, 0, 0.1);
  --bs-table-hover-color: #212529;
  --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
  width: 100%;
  margin-bottom: 1rem;
  color: #807f7f;
  vertical-align: top;
  border-color: #dee2e6;
}
.table > :not(caption) > * > * {
  padding: 0.5rem 0.5rem;
  background-color: var(--bs-table-bg);
  border-bottom-width: 1px;
  box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}
.table > tbody {
  vertical-align: inherit;
}
.table > thead {
  vertical-align: bottom;
}
.table > :not(:last-child) > :last-child > * {
  border-bottom-color: currentColor;
}

.table > :not(caption) > * > * {
  padding: 0.25rem 0.25rem;
}

.table > :not(caption) > * {
  border-width: 1px 0;
}
.table > :not(caption) > * > * {
  border-width: 0 1px;
}
.table-responsive {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.info-page-content a{
    text-decoration: underline;
}

.confirm_region{
    display: none;
}

.debug .confirm_region{
    display: block;
}

.p-city-input{
    position: relative;
}

.city_chooser_small_frame .ui-state-active{
    background: #000;
    color: #FFF;
}

.city_chooser_small_frame .ui-state-active,
.city_chooser_small_frame .ui-state-active:hover,
.city_chooser_small_frame .ui-state-active a,
.city_chooser_small_frame .ui-state-active a span{
    color: #FFF;
    background: none;
    border: 0;
    box-shadow: none;
}

.city_chooser_small_frame .ui-menu .ui-menu-item-wrapper{
    padding: 0;
}

.city_chooser_small_frame .ui-menu .ui-menu-item{
    color: #000;
}
.city_chooser_small_frame .ui-menu .ui-menu-item:hover{
    background: #e6e9ef;
    color: #000;
}

.ui-widget.ui-widget-content{
    border: 0;
}

.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
    margin: 0;
}

.wrap{
    position: relative;
}

.confirm_region--mobile{
    display: none !Important;
}
.item-pg-label-item_preorder{
    color: #B81323;
}

.item-pg-alert-preorder{
    font-size: 14px;
    margin-bottom: 9px;
}
#size.popup{
    z-index: 99999;
}
.cookie-popup{
    z-index: 999;
}

.bottom_nav .ajax_load_btn{
    display: none;
}

.footer-link__wa,
.contacts-social-link__wa{
    display: none;
}

.search-language-guess{
    padding: 10px 0 10px 10px;
    border-left: 2px solid #2B2A29;
    margin: 10px 0 0 0;
}

.search-language-guess a{
    text-decoration: underline;
}

.form .form-agree + .form-agree{
    margin-top: 10px;
}

.form-agree.error p:before{
    border-color: red;
}

.form-agree p.invert:before{
    background-color: #e5e1dd;
}

.form-agree input:checked+p.invert:before {
    background-image: url("data:image/svg+xml,%3Csvg width='7' height='7' viewBox='0 0 7 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.5 0.5C2.90666 0.5 2.32664 0.675947 1.83329 1.00559C1.33994 1.33524 0.955426 1.80377 0.728363 2.35195C0.5013 2.90013 0.44189 3.50333 0.557646 4.08527C0.673401 4.66721 0.959123 5.20176 1.37868 5.62132C1.79824 6.04088 2.33279 6.3266 2.91473 6.44236C3.49667 6.55811 4.09987 6.4987 4.64805 6.27164C5.19623 6.04458 5.66477 5.66006 5.99441 5.16671C6.32405 4.67336 6.5 4.09334 6.5 3.5C6.5 2.70435 6.18393 1.94129 5.62132 1.37868C5.05871 0.816071 4.29565 0.5 3.5 0.5ZM3.5 4.25C3.35167 4.25 3.20666 4.20601 3.08332 4.1236C2.95999 4.04119 2.86386 3.92406 2.80709 3.78701C2.75033 3.64997 2.73547 3.49917 2.76441 3.35368C2.79335 3.2082 2.86478 3.07456 2.96967 2.96967C3.07456 2.86478 3.2082 2.79335 3.35368 2.76441C3.49917 2.73547 3.64997 2.75032 3.78701 2.80709C3.92406 2.86386 4.04119 2.95999 4.1236 3.08332C4.20601 3.20666 4.25 3.35166 4.25 3.5C4.25 3.69891 4.17098 3.88968 4.03033 4.03033C3.88968 4.17098 3.69891 4.25 3.5 4.25Z' fill='%232b2a29' /%3E%3C/svg%3E");
    background-size: 7px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #e5e1dd;
}

#stay_informed,
#stay_informed form{
    position: relative;
}

#stay_informed .form-success{
    width: 100%;
    max-width: 400px;
    background: #b9ef94;
    border-radius: 4px;
    margin-bottom: .25rem;
}

.subs-block .subs-form-input.error{
     border-bottom: 1px solid red;
}
.subs-block .visually-hidden.error + .subs-form-agree-box{
    border-color: red;
}

.item-card-cart {
    background-image: url(../img/icons/cart_dark.svg)
}

.header-w{
    padding-top: 8px;
    padding-bottom: 8px;
}

.header-menu-list{
    margin-top: 0;
}

.header-b,
.header-logo{
    display: flex;
}